#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

AU_URL=http://localhost:8080/au-ws-rest
EI_URL=http://localhost:8080/ei-ws-rest
VV_URL=http://localhost:8080/vv-ws-rest
CR_URL=http://localhost:8080/cr-ws-rest
KT_URL=http://localhost:8080/kt-ws-rest
